package python-wicd 1.7.2.4-4 failed to install/upgrade: package python-wicd is not ready for configuration cannot configure (current status `half-installed')

Bug #1223909 reported by John Douglass on 2013-09-11
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
wicd (Ubuntu)
Undecided
Unassigned

Bug Description

I was just opening up software update and saw this error

ProblemType: Package
DistroRelease: Ubuntu 13.04
Package: python-wicd 1.7.2.4-4
ProcVersionSignature: Ubuntu 3.8.0-29.42-generic 3.8.13.5
Uname: Linux 3.8.0-29-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.9.2-0ubuntu8.3
Architecture: amd64
Date: Tue Sep 10 16:26:27 2013
DuplicateSignature: package:python-wicd:1.7.2.4-4:package python-wicd is not ready for configuration cannot configure (current status `half-installed')
ErrorMessage: package python-wicd is not ready for configuration cannot configure (current status `half-installed')
InstallationDate: Installed on 2013-03-01 (193 days ago)
InstallationMedia: Ubuntu 12.04.2 LTS "Precise Pangolin" - Release amd64 (20130213)
MarkForUpload: True
PackageArchitecture: all
SourcePackage: wicd
Title: package python-wicd 1.7.2.4-4 failed to install/upgrade: package python-wicd is not ready for configuration cannot configure (current status `half-installed')
UpgradeStatus: Upgraded to raring on 2013-04-26 (137 days ago)

John Douglass (neon-1) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers